<div  fxLayout="row" fxLayout.sm="column" fxLayout.xs="column">
  <div fxFlex="45" fxFlex.sm="100" fxFlex.xs="100" class="div-one" align="center">
    <img class="img-div-one" src="./assets/students.png" />
    <p class="mat-display-3">
      OUR HAPPY STUDENTS
    </p>
  </div>

  <div fxFlex="55" fxFlex.sm="100" fxFlex.xs="100" class="div-two" align="center">
    <p class="mat-display-2 div-two-text" align="center"><i class="fas fa-comment-dots m-10 fa-sm"></i> REVIEWS</p>
    <mat-card class="mb-35">
      <mat-card-header>
        <div mat-card-avatar class="header-image"></div>
        <mat-card-title>Username</mat-card-title>
        <mat-card-subtitle>Date</mat-card-subtitle>
      </mat-card-header>
      <mat-card-content class="p-10" style="border-top: 0.5px solid #5c5c5c">
        <p>
          Lorem ipsum dolor sit amet, consectetur adipiscing elit.
          Fusce in scelerisque tortor. Nunc dictum nulla sit amet cursus molestie.
          Donec lacinia vehicula nunc eu tincidunt. Pellentesque scelerisque augue
          nec magna laoreet molestie. Cras eu risus hendrerit, semper eros non,
          hendrerit magna. Proin consequat, dui quis consectetur sollicitudin,
          erat sem molestie dolor, posuere aliquet metus ipsum fermentum orci.
          Morbi sit amet purus fermentum risus viverra accumsan vitae sit amet magna.
        </p>
      </mat-card-content>
    </mat-card>

    <mat-card class="mb-35">
      <mat-card-header>
        <div mat-card-avatar class="header-image"></div>
        <mat-card-title>Username</mat-card-title>
        <mat-card-subtitle>Date</mat-card-subtitle>
      </mat-card-header>
      <mat-card-content class="p-10" style="border-top: 0.5px solid #5c5c5c">
        <p>
          Lorem ipsum dolor sit amet, consectetur adipiscing elit.
          Fusce in scelerisque tortor. Nunc dictum nulla sit amet cursus molestie.
          Donec lacinia vehicula nunc eu tincidunt. Pellentesque scelerisque augue
          nec magna laoreet molestie. Cras eu risus hendrerit, semper eros non,
          hendrerit magna. Proin consequat, dui quis consectetur sollicitudin,
          erat sem molestie dolor, posuere aliquet metus ipsum fermentum orci.
          Morbi sit amet purus fermentum risus viverra accumsan vitae sit amet magna.
        </p>
      </mat-card-content>
    </mat-card>

    <mat-card class="mb-35">
      <mat-card-header>
        <div mat-card-avatar class="header-image"></div>
        <mat-card-title>Username</mat-card-title>
        <mat-card-subtitle>Date</mat-card-subtitle>
      </mat-card-header>
      <mat-card-content class="p-10" style="border-top: 0.5px solid #5c5c5c">
        <p>
          Lorem ipsum dolor sit amet, consectetur adipiscing elit.
          Fusce in scelerisque tortor. Nunc dictum nulla sit amet cursus molestie.
          Donec lacinia vehicula nunc eu tincidunt. Pellentesque scelerisque augue
          nec magna laoreet molestie. Cras eu risus hendrerit, semper eros non,
          hendrerit magna. Proin consequat, dui quis consectetur sollicitudin,
          erat sem molestie dolor, posuere aliquet metus ipsum fermentum orci.
          Morbi sit amet purus fermentum risus viverra accumsan vitae sit amet magna.
        </p>
      </mat-card-content>
    </mat-card>

    <mat-card class="mb-35">
      <mat-card-header>
        <div mat-card-avatar class="header-image"></div>
        <mat-card-title>Username</mat-card-title>
        <mat-card-subtitle>Date</mat-card-subtitle>
      </mat-card-header>
      <mat-card-content class="p-10" style="border-top: 0.5px solid #5c5c5c">
        <p>
          Lorem ipsum dolor sit amet, consectetur adipiscing elit.
          Fusce in scelerisque tortor. Nunc dictum nulla sit amet cursus molestie.
          Donec lacinia vehicula nunc eu tincidunt. Pellentesque scelerisque augue
          nec magna laoreet molestie. Cras eu risus hendrerit, semper eros non,
          hendrerit magna. Proin consequat, dui quis consectetur sollicitudin,
          erat sem molestie dolor, posuere aliquet metus ipsum fermentum orci.
          Morbi sit amet purus fermentum risus viverra accumsan vitae sit amet magna.
        </p>
      </mat-card-content>
    </mat-card>
  </div>
</div>


